System 4.0.0.0 System.ValueType System.IEquatable<System.Net.Sockets.UdpReceiveResult> To be added.

Presents UDP receive result information from a call to the method.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  A buffer for data to receive in the UDP packet.
  The remote endpoint of the UDP packet.
- Property
  4.0.0.0
  System.Byte[] To be added. To be added.

  Gets a buffer with the data received in the UDP packet.

- Method
  4.0.0.0
  System.Boolean `` To be added.

  Returns a value that indicates whether this instance is equal to a specified object.

  Returns .

  true if is an instance of and equals the value of the instance; otherwise, false.

  The object to compare with this instance.
- Method
  4.0.0.0
  System.Boolean `` To be added.

  Returns a value that indicates whether this instance is equal to a specified object.

  Returns .

  true if is an instance of and equals the value of the instance; otherwise, false.

  The object to compare with this instance.
- Method
  4.0.0.0
  System.Int32 To be added.

  Returns the hash code for this instance.

  Returns .

  The hash code.

- Method
  4.0.0.0
  System.Boolean `` `` To be added.

  Tests whether two specified instances are equivalent.

  Returns .

  true if and are equal; otherwise, false.

  The instance that is to the left of the equality operator. The instance that is to the right of the equality operator.
- Method
  4.0.0.0
  System.Boolean `` `` To be added.

  Tests whether two specified instances are not equal.

  Returns .

  true if and are unequal; otherwise, false.

  The instance that is to the left of the not equal operator. The instance that is to the right of the not equal operator.
- Property
  4.0.0.0
  System.Net.IPEndPoint To be added. To be added.

  Gets the remote endpoint from which the UDP packet was received.